# File: layer_raw.coffee

Defined in: | lib/psd/image_formats

## Variables Summary

module.exports =

      {
        parseRaw: function() {
          var i, _i, _ref, _ref1;
          for (i = _i = _ref = this.chanPos, _ref1 = this.chanPos + this.chan.length - 2; _ref <= _ref1 ? _i < _ref1 : _i > _ref1; i = _ref <= _ref1 ? ++_i : --_i) {
            this.channelData[i] = this.file.readByte();
          }
          return this.chanPos += this.chan.length - 2;
        }
      }

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input